Subject: Re: cygwin, libtool, gdb: dll not found
From: Jan Nieuwenhuizen <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2004 23:17:20 +0200

Charles Wilson writes:

> I dunno, Jan -- I'm not sure the problem you are seeing is related --
> because older gcc's didn't put const items into .rdata anyway.  But,
> there were a number of other fixes in libtool-1.5.10(cygwin),

Oh, well, I'll have a go with your latest release.

> Give it a shot, but I don't think the .rdata issue is causing your
> problem.

Is there a way to actually see what's going wrong?

Jan.

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/